'Про компанію': 'О компании'
'Про Компанію': 'О компании'
Місія: Миссия
'Авторизаційні свідоцтва партнерів': 'Авторизационные свидетельства партнеров'
Партнери: Партнеры
Вакансії: Вакансии
'Керівник компанії': 'Руководитель компании'
'Компанія ДІАМЕБ Трейд': 'Компания ДИАМЕБ Трейд'
Детальніше: Подробнее
'Цінності компанії': 'Ценности компании'
'Свідоцтва партнерів': 'Свидетельства партнеров'
Перейти: Перейти
детальніше: подробнее
переглянути: просмотреть
'На даний момент пропозиції відсутні': 'На данный момент предложения отсутствуют'
Акція: Акция
Виробник: Производитель
'Кат. №': 'Кат. №'
Назва: Название
'Термін придатності': 'Cрок годности'
'Прайсова ціна, грн.': 'Прайсовая цена, грн.'
'Акційна ціна, грн.': 'Акционная цена, грн.'
Примітка: Примечание
Пропозиції: Предложения
'заповнити анкету': 'заполнить анкету'
'Заповнити анкету': 'Заполнить анкету'
анкета: Анкета
